io.milvus.v2.service.vector.response

## Class GetResp

- java.lang.Object
- - io.milvus.v2.service.vector.response.GetResp

-     public class GetResp
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.util.List<QueryResp.QueryResult>` | `getResults`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetResp()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### getResults

          public java.util.List<QueryResp.QueryResult> getResults

  - ### Constructor Detail

    - #### GetResp

          public GetResp()